/** Shopify CDN: Minification failed

Line 380:2 Unexpected "2"

**/
/* 隐藏内容 */
.ug-footer-subscribe{
  display: none !important;
}
/* 隐藏内容 end */

body {
  overflow-x: hidden !important;
}
a,p,span,h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: middle;
  font-size: inherit;
  line-height: inherit;
}
image,video {
  width: 100%;
  height: auto;
}
.dpn{
  display: none;
}
.pb-qi2_2-pd {
  padding-left: 15px;
  padding-right: 15px;
}
.pb-qi2_2-maxw {
  max-width: 1280px;
  margin: 0px auto;
}
.pb-qi2_2-title{
  margin-bottom: 40px;
}
.pb-qi2_2-title h2{
  color: #190F09;
  font-size: 38px;
  font-weight: 700;
  line-height: 1.3; /* 88.4px */
  text-align: center;
}
.pb-qi2_2-cont h3{
  color: #190F09;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 20px;
}
.pb-qi2_2-cont p{
  color: #999;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .pb-qi2_2-title {
    margin-bottom: 20px;
  }
  .pb-qi2_2-title h2{
    font-size: 24px;
    line-height: 1.3;
    color:#000;
  }
  .pb-qi2_2-cont h3{
    font-size: 24px;
    line-height: 1.3;
    color:#000;
    margin-bottom: 12px;
  }
  .pb-qi2_2-cont p{
    font-size: 16px;
    line-height: 24px;
    color:rgba(0,0,0,0.8);
    font-weight: normal;
  }
}
/* common end */

/* banner */
.ug-bp-qi2-2-banner{
  width: 100%;
  position: relative;
  overflow: hidden;
  min-height: 920px;
  background-color: #7CA0B8;
  color:#232425;
}
.ug-bp-qi2-2-banner-imgdiv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ug-bp-qi2-2-banner-imgdiv picture{
    height: 100%;
}
.ug-bp-qi2-2-banner-imgdiv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ug-bp-qi2-2-logo-section{
  display: flex;
  gap: 16px;
  align-items: flex-end;
}
.ug-bp-qi2-2-logo{
  width: 104px;
  aspect-ratio: 240 / 211;
}
.ug-bp-qi2-2-banner-img-p{
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
}
.ug-bp-qi2-2-banner-img-p br{
  display: none;
}
.ug-bp-qi2-2-banner-title{
  margin-top: 20px;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.25;
  color:#fff; 
  /* background: linear-gradient(90deg, #232425 0%, #7793B4 98.11%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
}
.ug-bp-qi2-banner-buttondiv{
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 60px;
  background: #fff;
  padding: 10px 32px;
  border-radius: 34px;
  cursor: pointer;
  max-width: fit-content;
}
.ug-bp-qi2-banner-buttondiv:hover{
  background-color: #6D95B8;
}
.ug-bp-qi2-banner-buttondiv:hover span{
  color: #fff;
}
.ug-bp-qi2-banner-buttondiv:hover svg path{
  stroke: #fff; 
}
.ug-bp-qi2-banner-buttondiv span{
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  margin: 0px;
  line-height: 28px;
}
@media screen and (max-width: 1260px) {
  .ug-bp-qi2-2-banner{
    min-height: 800px;
  }
  .ug-bp-qi2-2-banner-imgdiv img{
    object-position: 55% center;
  }
}
@media screen and (max-width: 768px) {
  .ug-bp-qi2-2-banner{
    min-height: unset;
    aspect-ratio: 25 / 36;
  }
  .ug-bp-qi2-2-banner{
    min-height: unset;
    aspect-ratio: 375 / 540;
  }
  .ug-bp-qi2-2-logo-section{
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .ug-bp-qi2-2-logo{
    width: 50px;
  }
  .ug-bp-qi2-2-banner-img-p{
    font-size: 16px;
    line-height: 1.1;
    font-weight: 600;
    text-align: left;
    margin-top: 5px;
  }
  .ug-bp-qi2-2-banner-img-p br{
    display: block;
  }
  .ug-bp-qi2-2-banner-title{
    margin-top: 16px;
    font-size: 24px;
    line-height: 1.3;
  }
  .ug-bp-qi2-2-banner{
    max-height: 700px;
  }
  .ug-bp-qi2-2-banner-imgdiv img{
    object-position: center bottom;
  }
  .ug-bp-qi2-banner-buttondiv{
    margin: 16px auto 0px;
    padding: 10px 20px;
  }
  .ug-bp-qi2-banner-buttondiv span{
    line-height: 24px;
  }
}

@media screen and (max-width: 600px) {
  .ug-bp-qi2-2-banner{
    max-height: 600px;
  }
}
/* 文案定位 */
.ug-bp-qi2-2-banner-content{
  position: absolute;
  top: 50%;
  left: calc((100% - 1280px) / 2);
  color:#fff;
  transform: translateY(-50%);
}
@media screen and (max-width: 1320px) {
  .ug-bp-qi2-2-banner-content{
    left: 15px;
  }
}
@media screen and (max-width: 768px) {
  .ug-bp-qi2-2-banner-content{
    top: 40px;
    transform: translate(0, 0);
    right: 15px;
    left: 15px;
    text-align: center;
  }
}
/* 文案定位 end */

/* banner end */


/* what is it */
.pb-qi2_2-whatis{
  padding: 120px 0px;
  background: #fff;
}
.pb-qi2_2-whatis-flex{
  display: flex;
  gap: 20px;
  align-items: stretch;
  justify-content: center;
}
.pb-qi2_2-whatis-flex-item1{
  border-radius: 20px;
  background: linear-gradient(180deg, #D4E7F8 0%, #F9F9F9 100%);
  flex: 1;
  overflow: hidden;
}
.pb-qi2_2-whatis-flex-item1-cont{
  padding: 85px 20px 75px;
  text-align: center;
  max-width: 450px;
  color: #000;
  margin: 0px auto;
}
.pb-qi2_2-whatis-flex-item1 h4{
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
}
.pb-qi2_2-whatis-flex-item1-img{
  aspect-ratio: 109 / 59;
}
.pb-qi2_2-whatis-flex-item2{
  flex: 1;
  border-radius: 20px;
  overflow: hidden;
  background: #f5f5f7;
}
.pb-qi2_2-whatis-flex-item2-img{
  aspect-ratio: 604 / 335;
}
.pb-qi2_2-whatis-flex-item2-cont{
  padding: 60px 20px;
  background: #F5F5F7;
}
.pb-qi2_2-whatis-flex-item2-contin{
  max-width: 460px;
  margin: 0px auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.pb-qi2_2-whatis-flex-item2 h2{
  color: #190F09;
  font-size: 36px;
  font-weight: 700;
  line-height: 130%; 
}
.pb-qi2_2-whatis-flex-item2 p{
  color: rgba(0, 0, 0, 0.50);
  font-size: 20px;
  font-weight: normal;
  line-height: 150%;
}
.pb-qi2_2-whatis-different{
  margin-top: 26px;
  padding: 86px 20px;
  border-radius: 20px;
  background: #F5F5F7;
}
.pb-qi2_2-whatis-differentin{
  max-width: 1130px;
  margin: 0px auto;
}
.pb-qi2_2-whatis-different h3{
  color: #190F09;
  font-size: 36px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 20px;
}
.pb-qi2_2-whatis-different p{
  color: rgba(0, 0, 0, 0.50);
  font-size: 20px;
  font-weight: normal;
  line-height: 150%;
}
.pb-qi2_2-whatis-different-mb{
  margin-bottom:20px;
}
.pb-qi2_2-whatis-different strong{
  color: #000;
  font-weight: 600;
}
@media screen and (max-width: 768px){
  .pb-qi2_2-whatis{
    padding: 60px 0px;
  }
  .pb-qi2_2-whatis-flex{
    flex-direction: column;
    gap: 20px;
  }
  .pb-qi2_2-whatis-flex-item1{
    border-radius: 12px;
    padding-bottom: 30px;
  }
  .pb-qi2_2-whatis-flex-item1-cont{
    padding-top: 53px;
    padding-bottom: 50px;
  }
  .pb-qi2_2-whatis-flex-item1 h4{
    font-size: 16px;
    color: #000;
    font-weight: 600;
    line-height: 150%;
  }
  .pb-qi2_2-whatis-flex-item2{
    border-radius: 12px;
  }
  .pb-qi2_2-whatis-flex-item2-cont{
    padding: 20px;
  }
  .pb-qi2_2-whatis-flex-item2-contin{
    max-width: unset;
    gap: 12px;
  }
  2{
    font-size: 24px;
    color: #000;
    font-weight: 600;
    line-height: 32px;
  }
  .pb-qi2_2-whatis-flex-item2 p{
    color: rgba(0, 0, 0, 0.50);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
  .pb-qi2_2-whatis-different{
    margin-top: 20px;
    border-radius: 12px;
    padding: 20px;
  }
  .pb-qi2_2-whatis-different h3{
    margin-bottom: 12px;
    font-size: 24px;
    color: #000;
    font-weight: 600;
    line-height: 32px;
  }
  .pb-qi2_2-whatis-different p{
    color: rgba(0, 0, 0, 0.50);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
  .pb-qi2_2-whatis-different-mb{
    margin-bottom: 20px;
  }
}
/* what is it end */

/* smarter */
.pb-qi2_2-smarter{
  padding-top: 160px;
  position: relative;
}
.pb-qi2_2-smarter::before{
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #E7EDF2 0%, #FFF 100%);
}
.pb-qi2_2-smarter .pb-qi2_2-pd{
  position: relative;
}
.pb-qi2_2-smarter-flex{
  display: flex;
  align-items: stretch;
  overflow: hidden;
  border-radius: 20px;
  margin-bottom:20px;
}
.pb-qi2_2-smarter-flex-reverse{
  flex-direction: row-reverse;
}
.pb-qi2_2-smarter-flex-word{
  width: 50.78125%;
  background: #fff;
  display: flex;
  align-items: center;
}
.pb-qi2_2-smarter-flex-wordin{
  padding: 80px;
  display:flex;
}
.pb-qi2_2-smarter-flex-img{
  flex: 1;
  position: relative;
}
.pb-qi2_2-smarter-flex-img-zw{
  width: 100%;
  aspect-ratio: 21 / 20;
}
.pb-qi2_2-smarter-flex-img img{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pb-qi2_2-smarter .pb-qi2_2-cont{
  max-width: 360px;
}
.pb-qi2_2-smarter-flex2{
  display: flex;
  align-items: stretch;
  gap: 20px;
}
.pb-qi2_2-smarter-flex2-item{
  flex: 1;
  padding: 72px 85px;
  border-radius: 20px;
  background: #F5F5F7;
}
.pb-qi2_2-smarter-flex2-item .pb-qi2_2-cont{
  max-width: 460px;
}
@media screen and (max-width: 768px) {
  .pb-qi2_2-smarter{
    padding-top: 80px;
  }
  .pb-qi2_2-smarter-flex{
    border-radius: 12px;
  }
  .pb-qi2_2-smarter-flex,
  .pb-qi2_2-smarter-flex2{
    flex-direction: column-reverse;
  }
  .pb-qi2_2-smarter-flex-img,
  .pb-qi2_2-smarter-flex-word{
    flex: none;
    width: 100%;
  }
  .pb-qi2_2-smarter-flex-wordin{
    flex:1;
    padding: 20px 22px;
    background: #F5F5F7;
  }
  .pb-qi2_2-smarter .pb-qi2_2-cont{
    max-width: unset;
  }
  .pb-qi2_2-smarter-flex-img-zw{
    aspect-ratio: 345 / 414;
  }
  .pb-qi2_2-smarter-flex2-item{
    padding: 20px 22px;
    border-radius: 12px;
    background: #F5F5F7;
  }
}
/* smarter end */

/* para compare */
.pb-qi2_2-compare{
  padding-top: 120px;
}
.ug-bp-qi2-2-comparison-card{
  border-radius: 20px;
  overflow: hidden;
}
.ug-bp-qi2-2-comparison-list{
  overflow-x: auto;
  padding-right: 60px;
  background: #f5f5f7;
}
.ug-bp-qi2-2-comparison-item {
  display: flex;
  align-items: stretch;
  min-width: 1118px;
  position: relative;
}
.ug-bp-qi2-2-item-titlediv{
  padding-left: 60px;
  background: #F5F5F7;
  position: sticky;
  left: 0;
  z-index: 10;
  flex:none;
  display: flex;
  align-items: stretch;
}
.ug-bp-qi2-2-item-title {
  font-size: 18px;
  font-weight: 600;
  color: rgba(25, 15, 9, 0.5);
  width: 194px;
  line-height: 28px;
  padding: 20px 20px 20px 0px;
  flex:none;
  width: 194px;
  box-sizing: content-box;
  border-bottom:1px solid #D3D3D4;
}
.ug-bp-qi2-2-item-content{
  display: flex;
  flex:1;
  border-bottom:1px solid #D3D3D4;
}
.ug-bp-qi2-2-content-text {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 500;
  color:rgba(25, 15, 9, 0.50);
  padding: 20px 0px;
}
.ug-bp-qi2-2-qi22-content{
  flex:none;
  width: 47.2528%;
  background: #FBFBFC;
  box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.04);
}
.ug-bp-qi2-2-qi22-content .ug-bp-qi2-2-content-text {
  font-weight: 700;
  color: #190F09;
  padding-left: 26px;
  padding-right: 26px;
}
.ug-bp-qi2-2-qi21-content .ug-bp-qi2-2-content-text {
  padding-left: 54px;
}
.ug-bp-qi2-2-comparison-item:first-child .ug-bp-qi2-2-item-title,
.ug-bp-qi2-2-comparison-item:first-child .ug-bp-qi2-2-content-text{
  padding-top: 60px;
}
.ug-bp-qi2-2-comparison-item:first-child .ug-bp-qi2-2-item-title{
  align-items: center;
  display: flex;
}
.ug-bp-qi2-2-comparison-item:first-child .ug-bp-qi2-2-content-text{
  font-size: 28px;
}
.ug-bp-qi2-2-comparison-item:last-child .ug-bp-qi2-2-item-title,
.ug-bp-qi2-2-comparison-item:last-child .ug-bp-qi2-2-content-text{
  padding-bottom: 60px;
}
.ug-bp-qi2-2-comparison-item:last-child .ug-bp-qi2-2-item-title,
.ug-bp-qi2-2-comparison-item:last-child .ug-bp-qi2-2-item-content{
  border:none;
}
@media screen and (max-width: 1320px) {
  .ug-bp-qi2-2-qi21-content .ug-bp-qi2-2-content-text{
    padding-left: 26px;
  }
}
@media screen and (max-width: 768px) {
  .pb-qi2_2-compare{
    padding-top: 60px;
  }
  .pb-qi2_2-compare .pb-qi2_2-pd{
    padding: 40px 30px;
    background: #F5F5F7;
  }
  .pb-qi2_2-compare .pb-qi2_2-title{
    padding-bottom: 24px;
    margin-bottom: 0px;
    border-bottom: 1px solid #D3D3D4;
  }
  .pb-qi2_2-compare .pb-qi2_2-title h2{
    text-align: left;
  }
  .ug-bp-qi2-2-comparison-card{
    border-radius: 0px;
  }
  .ug-bp-qi2-2-comparison-list{
    padding: 0px;
  }
  .ug-bp-qi2-2-comparison-item{
    flex-direction: column;
    min-width: unset;
    gap: 8px;
    padding: 24px 0px 30px;
    border-bottom: 1px solid #D3D3D4;
  }
  .ug-bp-qi2-2-comparison-item:last-child{
    border-bottom: none;
  }
  .ug-bp-qi2-2-item-content {
    width: 100%;
    gap: 30px;
    border-bottom: none;
  }
  .ug-bp-qi2-2-item-titlediv{
    padding: 0px;
    position: relative;
    width: 100%;
  }
  .ug-bp-qi2-2-item-title{
    padding: 0px !important;
    border: none;
    width:100%;
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.50);
  }
  .ug-bp-qi2-2-comparison-item:first-child .ug-bp-qi2-2-content-text{
    font-size: 20px;
    padding: 0px;
    font-weight: 700;
  }
  .ug-bp-qi2-2-qi22-content,
  .ug-bp-qi2-2-qi21-content{
    background: transparent;
    flex: 1;
    box-shadow: none;
  }
  .ug-bp-qi2-2-content-text{
    padding: 0px !important;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.50);
  }
  .ug-bp-qi2-2-qi22-content .ug-bp-qi2-2-content-text{
    color: #000;
    font-weight: 700;
  }
}
/* para compare end */

/* fall email */
.pb-qi2_2-fallemail{
  padding: 200px 0px 226px;
  background-color: #fff;
  position: relative;
}
.pb-qi2_2-fallemail::before{
  position: absolute;
  content: "";
  top: 200px;
  left: 0px;
  width: 100%;
  bottom: 0px;
  background: linear-gradient(180deg, #FFF 8.83%, #E7EDF2 99.94%);
}
.pb-qi2_2-fallemail .pb-qi2_2-pd{
  position: relative;
}
.pb-qi2_2-fallemail-icondiv{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  margin-bottom: 28px;
}
.pb-qi2_2-fallemail-icondiv svg{
  width: 38px;
  height: 38px;
}
.pb-qi2_2-fallemail-icondiv p{
  color: #688197;
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
}
.pb-qi2_2-fallemail .pb-qi2_2-title h2{
  margin-bottom: 28px;
}
/* .pb-qi2_2-fallemail .pb-qi2_2-title h3{
  color: rgba(0, 0, 0, 0.60);
  font-size: 28px;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 28px;
  text-align: center;
} */
.pb-qi2_2-fallemail .pb-qi2_2-title h4{
  color: rgba(0, 0, 0, 0.80);
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .pb-qi2_2-fallemail .pb-qi2_2-title h2{
    margin-bottom: 12px;
  }
  .pb-qi2_2-fallemail-icondiv{
    margin-bottom: 20px;
    gap: 2px;
  }
  .pb-qi2_2-fallemail-icondiv svg{
    width:18px;
    height: 18px;
  }
  .pb-qi2_2-fallemail-icondiv p{
    font-size: 14px;
    line-height: 18px;
  }
  .pb-qi2_2-fallemail .pb-qi2_2-title h4{
    font-size: 14px;
    line-height: 150%;
  }
}

/* form */
.pb-qi2_2-fallemail-formAll{
  max-width: 524px;
  margin: 0px auto;
}
.pb-qi2_2-fallemail-form {
  max-width: 100%;
}
.pb-qi2_2-fallemail-form {
  display: flex;
  align-items: center;
}

.Polaris-FormLayout {
  flex: 1;
}

.pb-qi2_2-fallemail-form .Polaris-FormLayout__Item input {
  width: 100%;
  font-size: 16px;
  padding: 0px 14px 0px 50px;
  border-radius: 0px;
  line-height: 100%;
  height: 44px;
  background: transparent;
  color: #000 !important;
  border: none;
  
}
.pb-qi2_2-fallemail-form .element-group-emaildiv{
  background: #fff;
  position: relative;
  border-radius: 4px 0px 0px 4px;
  overflow: hidden;
}
.pb-qi2_2-fallemail-form .element-group-emaildiv::before{
  position: absolute;
  content: "";
  top: 50%;
  left: 14px;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
  background: url("/cdn/shop/files/qi2_2email.png?v=1752145577") no-repeat;
  background-size: 100%;
}

.pb-qi2_2-fallemail-form .Polaris-FormLayout__Item input::placeholder {
  color: #999;
}

.pb-qi2_2-fallemail-form .form-submit-btn-wrap {
  justify-content: left;
  display: flex;
}

.pb-qi2_2-fallemail-form .form-submit-btn-wrap button {
  padding: 14px 27px;
  font-size: 16px;
  line-height: 100%;
  background: #688197;
  border-radius: 0px 4px 4px 0px;
  color: #fff;
  font-weight: 600;
  position: relative;
  overflow: hidden;
  height: 44px;
  border: none;
}

.pb-qi2_2-fallemail-form .form-submit-btn-wrap button:hover {
  opacity: 0.7;
}

.pb-qi2_2-fallemail-form .form-submit-btn-wrap button.loading:before {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  background: #3377ff;
  content: '';
}

.pb-qi2_2-fallemail-form .form-submit-btn-wrap button.loading:after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 24px;
  content: '';
  background: url('/cdn/shop/files/loading.gif?v=1725529332') no-repeat;
  background-size: 100%;
}

.pb-qi2_2-fallemail .help-block {
  margin-top: 4px;
  text-align: center;
}

.pb-qi2_2-fallemail-form .ug-nas-email-agreenpolicydiv {
  display: flex;
  justify-content: flex-start;
  font-size: 12px;
  color: #fff;
  margin-top: 10px;
}

.pb-qi2_2-fallemail-form .ug-nas-email-agreenpolicydiv input {
  margin: 0 8px;
}

.pb-qi2_2-fallemail-form .ug-nas-email-agreenpolicydiv a {
  color: #0079f4;
}

.pb-qi2_2-fallemail-form .ug-nas-email-agreenpolicydiv p {
  margin: 0;
}
.pb-qi2_2-fallemail .ug-footer-subscribe-checkbox {
    display: flex;
  justify-content: center;
  margin-top: 16px;
}
.pb-qi2_2-fallemail .ug-footer-subscribe-checkbox label {
  color: #666;
}
.pb-qi2_2-fallemail .ug-footer-subscribe-checkbox label a {
  color: #666;
}
.pb-qi2_2-fallemail .ug-footer-subscribe-checkbox input{
  margin-top: 4px;
}
@media screen and (max-width: 768px) {
  .pb-qi2_2-fallemail{
    padding: 74px 0px;
  }
  .content-for-layout .pb-qi2_2-fallemail .title p.memorial-day-title2 {
    font-size: 20px;
    line-height: 28px;
  }
  .pb-qi2_2-fallemail-form {
    margin: 0px auto;
    flex-direction: column;
    gap: 8px;
    width: 100%;
    max-width: 440px;
  }
  .pb-qi2_2-fallemail-form .Polaris-FormLayout__Item input {
    font-size: 14px;
    line-height: 40px;
    padding: 0px 12px 0px 34px;
    height: 40px;
    text-align: center;
    color: #000;
    text-align: left;
  }

  .pb-qi2_2-fallemail-form .ug-nas-email-agreenpolicydiv {
    margin-top: 12px;
    font-size: 12px;
    line-height: 20px;
  }

  .pb-qi2_2-fallemail .help-block {
    font-size: 12px;
  }

  .pb-qi2_2-fallemail-form .form-submit-btn-wrap button {
    padding: 0px 18px;
    font-size: 14px;
    line-height: 22px;
    height: 40px;
    width: 100%;
    border-radius: 4px;
  }

  .pb-qi2_2-fallemail-form .ug-nas-email-agreenpolicydiv input {
    margin: 0 2px;
  }
  .pb-qi2_2-fallemail .ug-footer-subscribe-checkbox {
    flex-direction: row;
    justify-content: center;
  }
  .pb-qi2_2-fallemail .ug-footer-subscribe-checkbox label {
    font-size: 12px;
  }
  .pb-qi2_2-fallemail-form .element-group-emaildiv::before{
    width: 20px;
    height: 20px;
    left: 8px;
    margin-top: -1px;
  }
  .pb-qi2_2-fallemail-form .element-group-emaildiv{
    border-radius: 4px;
  }
  .pb-qi2_2-fallemail-form .Polaris-FormLayout,
  .pb-qi2_2-fallemail-form .element-group-button{
    flex: 1;
    width: 100%;
  }
  .pb-qi2_2-fallemail::before{
    top:0px;
    background: linear-gradient(180deg, #FFF 8.83%, #E1EAF0 99.94%);
  }
}
/* form end*/
/* fall email end */